PHP Manual
Prev |  | Next

# SWFMovie->addExport()

(no version information, might be only in CVS)

SWFMovie->addExport() --

## Description

class SWFMovie {
void addExport ( SWFCharacter char, string name )
}

Warning
This function is currently not documented; only the argument list is available.

## Return Values

No value is returned.

Prev | Home | Next
SWFMovie->add() | Up | SWFMovie->addFont()